Vacancies
Get Api Careers V1 Vacancies
Returns a list of open vacancies
Returns a list of open vacancies
Query Parameters
page?integer
Page offset to fetch.
Format
int32Default
1per_page?integer
Number of results to return per page.
Format
int32Default
25offset?integer
Pad a number of results.
Format
int32Default
0title?string
Filter by vacancy title
location_ids?array<>
Filter by location IDs
employment_type_ids?array<>
Filter by employment type IDs
sort_by?string
Sort field
Default
"opened_at"Value in
- "opened_at"
- "created_at"
- "updated_at"
sort_dir?string
Sort direction
Default
"desc"Value in
- "asc"
- "desc"
Response Body
application/json
curl -X GET "https://example.com/api/careers/v1/vacancies"{ "data": [ { "id": "string", "title": "string", "description": "string", "department": "string", "location": "string", "employment_type": "string", "apply_url": "string" } ], "metadata": { "page": "string", "per_page": "string", "total_pages": "string", "total_count": "string" }}